/*
-----------------------------------------------------
kimbwei.com principle css file
FileName:    kbwmn.css
Version:     2003.10.19
Created:    2002
Color1:      #256CA6 [kim blue]
Color2:      #CA4E59 [kim red]
Color3:      #CC6 [kim bright green]
Color4:      #663 [dark green]
Color5:      #999 [light gray]
Color6:      #666 [dark gray]
-----------------------------------------------------
*/



/* General Elements */
/* ----------------------------------------------------- */
body, th, tr, td { 
	margin: 0; 
	padding: 0;
	vertical-align: top;
	background: transparent; color: #663;
	font: x-small Verdana, Sans-serif;
	voice-family: "\"}\""; 
	voice-family:inherit;
	font: 98% Verdana, Sans-serif;
	line-height: 150%
	}  /* In version 4 browsers, styles such as fonts and font sizes were not inherited by tables. */
html>body {
	font-size: 80%;
	}
body, h1, h2, h3, h4, h5, h6 {
	margin: 0;
	padding: 0;
	}
p {
	margin: 6px 0 0;
	}
table	 {
	width: auto;
	margin: 0 0;
	padding: 0 0; 
	border: none;
	vertical-align: top;   
	}
td {
	margin: 0 0;
	padding: 0 0;
	}
ul, ol {
	list-style-position: outside;
	background: #CC6; color: #663;
	}
.nobullet {
	list-style-position: inside;
	list-style: none;
	margin-left: -10px;
	padding: 8px;
	}
a { 	text-decoration: none;
	outline: none;
	 }
a { color: #256CA6; background: transparent; }
a:visited { color: #CC6; background: transparent; }
a:hover { color: white; background: #CC6;
	} 
img {	border-width: 0;
	}
.inlineimg {	border: solid 1px black;
	margin: 6px auto 4px;
	text-align: center; }


/* TYPE & ET AL MODIFICATIONS */
/* FOR EVENT MODS SEE BELOW */
/* ----------------------------------------------------- */
.clear {
	clear: both;
	}
.center {
	text-align: center;
	}
.lt	{
	text-align: left;
	}
.tagline {	padding: 8px 0 ;
	background: transparent;
	color: white;
	}
.whitectr {
	text-align: center;
	color: white;
	}
.extra {
	font-size: 1.3em; line-height: 1.3em; font-weight:bold;
	color:white;
	}
.mini {
	font-size: 95%; line-height: 1.4;
	color: #256CA6; background: transparent;
	}
.minictr {
	font-size: 95%; line-height: 1.7;
	color:#256CA6; background: transparent;
	text-align: center;
	}	
.minictrb {
	margin-top:-1.5px;
	text-align: center;
	font-weight: bold; font-size: 95%; line-height: 1.7;
	color: #256CA6; background: transparent;
	}
.mini a {
	font-size: 95%; line-height: 1.7;
	color: white;  background: #256CA6; }
.mini a:visited { color: #999; background: transparent; }
.mini a:hover { color: white; background: #CC6; }
.pullquote {
	margin: 15px 20px;
	font-style: italic;
	}


/* HEADERS */
/* ----------------------------------------------------- */
.hdrltmain {
	color: #CC6;
	font: bold 20px/125% Verdana, Geneva, Arial, sans-serif;
	}
.hdrltsub {
	margin-top: -11px;
	color: #CC6;  background: transparent;
	font: bold 12px/125% Verdana, Geneva, Arial, sans-serif;
	}
.hdrtxt {
	padding: 6px 0 0;
	background: transparent; color: #CA4E59;
	font-weight: 900;
	line-height: 140%;
	}
h1 {
	text-align: center;
	margin: 40px 0 6px 0;
	color: #CA4E59; 
	font: bold 1.4em/140% Verdana, Geneva, Arial, sans-serif;
	}
h2 {
	text-align: center;
	margin: 0 0 25px; color: #256CA6; 
	font-weight: bold; font-size: 1.1em; line-height:120%;   }
h3 {
	padding: 8px 0 0;
	color: #256CA6;
	font-weight: 900; font-size: 1.2em; line-height:1.6;
	}
h4 {
	margin-top: .7em;
	color: #CC6; 
	font-weight: 900; font-size: 1.5em; line-height: 1.1;
	}
h5 /*article heading*/ {
	color: red;
	font-size: 200%; line-height: 120%
	}
h6 /*article sub-heading*/ {
	margin-bottom: 10px;
	color: #CC6;
	font-size: 135%; line-height: 210%;
	border-bottom: 4px solid gray; }

/* TOP MAST [TABLE] */
/* -----------------------------------------------------
td#logonav {
	width: 436px;
	background: #256CA6;
	}
td#doornav {
	width: 118px;
	}
td#rtmast {
	width: auto;
	padding: 15px 6px;
	background: #256CA6; color: white;
	/*works only with div font-size: 95%;  */
	}*/			

/* ALT TOP MAST [USING AS OF 050716] */
/* ----------------------------------------------------- */
/*top mast*/
td#logonav 	{ width:436px; }
td#doornav 	{ width:118px; }
td#rtmast 		{ padding: 6px 0 0 15px;
			width:100%; background:#256CA6;
			color:white; text-align:left; }
td#rtmast a { color: white; background: transparent; }
td#rtmast a:visited  { color: #999; background: transparent; }
td#rtmast a:hover { color: #CA4E59; background: transparent;
	font-weight: 900;
	} 


/* TOP MAST [NO NO TABLE] */
/* ----------------------------------------------------- */
#mast {	background: white;
	border: solid #256CA6;
	border-width: 0 1px 0px 1px;
	}
#pgdoor {
	width: 118px;
	}
#pglogo {
	float: left;
	width: 436px;
	background: #256CA6;
	}
#mastrt {
	float: right;
	width: auto;
	padding: 15px 6px;
	background: #256CA6; color: white;
	/*works only with div font-size: 95%;  */
	}			
#mastrt a { color: white; background: transparent; }
#mastrt a:visited  { color: #999; background: transparent; }
#mastrt a:hover { color: #CA4E59; background: transparent;
	font-weight: 900;
	}
	
	
/*COPY [COMMON] ELEMENTS */
/* --------------GET RID OF ALL OF THIS>>CORRECT OTHER DOCS FIRST
[I got rid of entire copy table and main td] -------------------------------- */
#page table #main {
	padding: 60px 0 25px; 
	}
#copy {
	width:99.5%; 
	}
#copy td {
	vertical-align: top; 
	border: solid white;
	border-width: 0 .25px 6px .25px;
	border-collapse: collapse;
	}
.copyimg {
	border: solid white;
	border-width:  0 0 9px 0;
	}  /*FIND OUT WHAT THIS IS FOR AND REDEFINE ITS NAME */

/* --------------------- */
#page {
	margin-top: 30px;
	text-align: left;
	background: transparent;
	}
#page a { color: white; background: #CC6; }
#page a:visited { color: white; background: #CC6; }
#page a:hover {  color: #CA4E59; background: transparent;
	 font-weight: 900;
	}
#threecolctr, #threecolrt, #fourcollt, #fourcolctr, #fourcolrt {
	background: #CC6;
	}
/* --------------------- */

/* COPY [3 COLUMN SETUP] */
/* --------------------- */
#page td#threecollt {
	width: 23%;
	padding: 10px 5px;
	color: #256CA6; background: transparent; 
	vertical-align: top;
	text-align: center;
	line-height: 1.6; 
	}
#page table td#threecollt p {
	text-align: left;
	background: transparent; color: #663;
	font-weight: 900; 
	}
#page table td#threecollt a {
   	background: transparent; color: #CC6; 
	}
#page td#threecolctr {
	width: 62%;
	margin-top: 23px;
	padding: 15px 20px 35px;
	}
#page td#threecolrt {
	width: 15%;
	background: transparent;   
	}
	
/* COPY [3 COLUMN BLACK & WHITE ART DEMO] */
/* --------------------- */
#artpage {
	margin: 0;
	border: 15px solid black;
	}

#arthdr {	
	min-height: 100px; 
	height: 100px;
	}
#arthdr a { color: black; background: transparent; }
#arthdr a:visited { color: white; background: transparent; }
#arthdr a:hover { color: white; background: transparent;
	}
html>body #arthdr {
	height: 100px;
	}
#artlogo {
	position: absolute;				
  	left: 170px; top: 50px; 
  	min-height: 60px;
	}
#arthdrtype	{
	position: absolute;
	left: 260px; top: 10px;
	margin: 50px 0 18px;
	color: black; 
	background: transparent;
	font: 900 1.7em/130% Serif;
	}
#artlt {
	position: absolute;
	top: 318px;
	left: 0px;
	padding-left: 50px;
	background: transparent;
	width: 150px; /* see noodle basic 4 */
	voice-family: "\"}\"";
	voice-family:inherit;
	width: 120px;
	}
html>body #artlt {
	width: 120px;	
	}
#artlt p {
	color: #999; background: transparent;
	font: 1.1em/130% Sans-serif;
	}
#artlt a { color: black; background: transparent; }
#artlt a:visited { color: #999; background: transparent; }
#artlt a:hover { color: white; background: #666;
	}
#artctr {
	width: 400px;
	margin: 45px 0 0 190px ;
	padding: 10px;
	border: 5px solid #999;
	background: transparent;
	}
#artctrtext {
	margin: 0 auto;
	text-align: center;
	}
#artctr p {	
	margin-top: 60px;
	font-weight: bold;
	vertical-align: middle;
	}
#artrt {
	position: absolute;
	top: 138px;
	right: 0px; 
	padding: 0;
	background: transparent;
	}
.artimg {	display: inline;
	margin-left: 15px;
	border: 2px solid #999;
	}
#artbtmnav {
	width: 410px;
	margin: 30px 0 0 200px ;
	vertical-align: bottom;
	text-align: center;
	}
#artbtmnav a { color: white; background:#999;  }
#artbtmnav a:visited { color: #666; background: #999;  }
#artbtmnav a:hover { color: white; background:#666;
	}
#artreachout {
	margin-top: 30px;
	color: #666; background: transparent; 
	line-height:1.3em;
	}
#artcontact {
	padding: 8px 0;
	color: white; background:#999; 
	line-height:1.7em;
  	}
#artcopyright {
	margin-bottom: 6px;
	color: #666; background: transparent;
	font-size: 85%; line-height: 1.2;
  	}
.artline {
  	border-top: 3px solid #999;
  	margin: 0 35px -10px;
  	clear: both;
  	}


/* ARTBODY [ARTICLE BODY] */
/* --------------------- */
#artbody {
	color: black; background: white;
	text-transform: none;
	font-family: verdana, geneva, arial, helvetica, sans-serif; 
	font-size: 11px; line-height: 17px; font-weight: normal; 
	 }
#artresources {
	color: #256CA6; background: white;
	font-size: 140%; line-height: 90%; font-weight: 900;
	}



/* COPY [4 COLUMN SETUP] */
/* --------------------- */
.fourcollt {
	width: 122px;
	padding: 15px 6px 8px;
	}
.fourcolctr {
	padding: 12px 15px 0; 
	color: #999; 
	}
.fourcolrt {
	width: 450px; 
	padding: 10px 12px;
	text-align: left;  
	}

/* COPY [TYPE FEATURES]*/
/* ----------------- */
.topichdr	{
	margin: 12px 0 6px;
	text-align: center; 
	color: #256CA6; 
	font-weight: 900;
	font-size: 1.4em; line-height:130%;   }
.byline {
	padding-bottom: 30px;
	color: white;
	font-weight: bold; 
	font-size: .8em; line-height: 1.3; 
	text-align: left;  }
.bylinesolid {
	margin-top: -3px;
	padding-bottom: 10px;
	color: #666;
	font-weight: bold; 
	text-align: left;  }
.credits {
	padding: 6px 0 4px;
	color: #663;
	font-size: .8em; line-height:1.3;   }
.event, .eventlist {
   	font-size: .9em; line-height:1.3;   }
.event {
   	color: #663;
  	font-weight: bold;   }
.eventlist {
   	padding-bottom: 4px;
  	color: white;   }
   
   
   /* BOTTOM NAV AREA */
/* ----------------------------------------------------- */
/* ABOUT US BOTTOM */
/* -------------- */
#aboutus {
	padding: 0 90px 10px ;
	color: #999; 
	font-size: .9em; line-height:1.3; }
.aboutushdr {
	text-align: center;
	color: #666; font-weight: bold; 
	font-size: 1.05em; line-height:1.3;
	}
#reachout {
	margin: 0 auto;
	padding: 16px 0 5px;
	color: #256CA6; background: transparent; 
	text-align: center;
	line-height:1.7em;
	}
#btmnav {
	margin: 60px 155px 0;
	padding: 2px 0 6px; 
	vertical-align: bottom;
	color: white; background:#256CA6; 
	line-height:1.7em;
	text-align: center;
	}
#btmnav a { color: white; background:transparent;  }
#btmnav a:visited { color: #CC6; background: transparent;  }
#btmnav a:hover { color: #CA4E59; background: transparent;
	font-weight: 900;
	}
#copyright {
	margin-top: -2px;
	padding: 0;
	text-align: center;
	color: #256CA6; background: transparent;
	font-size: 90%; line-height: 1.7;
  	}
  	
#wrap { 	vertical-align: top;
	}
.inside {
	list-style-position: inside;
	padding: 10px;
	}
.brightgrntxt {
	color: #CC6; background: transparent;
	}
.litegrn {
	color: #CC6; background: transparent;
	}

.blue {
	color: #256CA6; background: transparent;
	}
	
.darkbg  a {color: #256CA6; background: transparent; font-weight: bold;  }
.darkbg  a:visited {color: white; background: transparent; }
.darkbg  a:hover {color: white;  background: transparent;   }


	
	
	

	
	
